1. Our Commitment to Privacy
CrowdRise, Inc. ("CrowdRise", "we", "us") is committed to respecting and protecting your privacy. CrowdRise has developed this Privacy Policy ("Privacy Policy") to help make sure you understand what information we collect and what CrowdRise does with the information we collect. The Privacy Policy discloses the information we gather on www.crowdrise.com (the "Site"), as well as ways in which we process and, share such information and how you can correct or change such information. This Privacy Policy addresses our privacy practices relating to the general use of our Site by anyone who visits, browses or otherwise uses the Site, or who otherwise contacts us by mail, email, social media or telephone in connection with the services we offer (collectively, "you").
By visiting the Site, submitting information, making a donation or using any of our products or services, you acknowledge that you accept the practices and policies outlined in this Privacy Policy and consent to having your data transferred to and/or processed in the United States. If you do not agree to this Privacy Policy, please do not use the Site.
2. The Information We Collect
CrowdRise is a crowd-funding platform for people and organizations to raise support for charitable causes. CrowdRise’s core principles are that people have unprecedented power to use the power of networks to leverage their personal capacity and that raising money for charity and giving back should be fun. The Site is intended to provide this great experience without requiring you to submit any more personal information than is reasonably necessary to use the Site effectively.
We collect the following categories of information from you:
1. Information Provided by Individuals
We may receive and store any information you enter on the Site or provide to us in any other way that would allow us to identify you personally or contact you. Examples of information we may collect from you include:

If you set up a personal account, we collect your name, email address and may ask you for your birthday and, if you choose, social information (from the social networking site you connected with), your sex, any photos that you upload to the Site, your mailing address and phone number;
Your email address and any personal information you provide to us when you email us, or Contact Us, or when you post on the Site;
Personal information you provide about yourself on your account page, a project page or anywhere else on the Site. For example, if you use any third-party platforms, such as Facebook or Twitter, to share information about yourself on the Site, we collect that information;
If you enter a sweepstakes, we collect your name, address and contact information to administer the sweepstakes and fulfill prizes and, to the extent permitted by law, to provide you with information on upcoming events, announcements, and sweepstakes.

If you do not want us to collect information about you, you can simply decide not to submit it to us, but then you may not be able to take advantage of all of the services and products offered on the Site.
2. Information Collected From Charities
If you are a charity or nonprofit (each a "Charity") and you establish an account with CrowdRise, we will collect the name, tax ID, physical address, email address, birthday and phone number of the person who establishes a Charity account and claims your Charity (the "Charity Contact") and any other information that is provided to us by GuideStar about your Charity. We also may collect, if the Charity Contact chooses to provide it, the Charity Contact’s sex, or any photos uploaded to the Site.
3. Passive Gathering of Information Electronically

1. Cookies
If you are a charity or nonprofit (each a "Charity") and you establish an account with CrowdRise, we will collect the name, tax ID, physical address, email address, birthday and phone number of the person who establishes a Charity account and claims your Charity (the "Charity Contact") and any other information that is provided to us by GuideStar about your Charity. We also may collect, if the Charity Contact chooses to provide it, the Charity Contact’s sex, or any photos uploaded to the Site.

2. Web Beacons
A web beacon is a transparent image file. Web beacons enable CrowdRise to track website usage information, such as the number of times a given web page has been viewed. Web beacons are invisible to you and (unlike cookies) are not placed on your computer. We may use them in association with cookies to understand how visitors interact with the pages and content on the pages of the Site.
We may also use Web beacons to track whether you have opened an HTML email. When the email is opened, a part of the code that makes up the HTML page calls a web server to load the web beacon that then generates a record showing that the email has been viewed. Web Beacons may also recognize when the email was opened, how many times it was forwarded and which URL’s (links within the email) were clicked.
3. Pixel Tags
In addition, we use "Pixel Tags" (also referred to as clear Gifs, Web beacons, or Web bugs). Pixel Tags are tiny graphic images with a unique identifier, similar in function to Cookies, that are used to track online movements of Web users. In contrast to Cookies, which are stored on a user’s computer hard drive, Pixel Tags are embedded invisibly in Web pages. Pixel Tags also allow us to send e-mail messages in a format users can read, and they tell us whether e-mails have been opened to ensure that we are sending only messages that are of interest to our users. We may use this information to reduce or eliminate messages sent to a user. We do not tie the information gathered by Pixel Tags to our users’ personally identifiable information.
4. How We Respond to Do Not Track Signals
We do not currently respond to "do not track" signals or other mechanisms that might enable consumers to opt out of tracking on our Site.
5. Google Analytics
We use Google Analytics to help analyze how users use the Site. Google Analytics uses Cookies to collect information such as how often users visit the Site, what pages they visit, and what other sites they used prior to coming to the Site. We use the information we get from Google Analytics only to improve our Site and Services. Google Analytics collects only the IP address assigned to you on the date you visit the Site, rather than your name or other personally identifying information. We do not combine the information generated through the use of Google Analytics with your personal information. Although Google Analytics plants a persistent Cookie on your web browser to identify you as a unique user the next time you visit the Site, the Cookie cannot be used by anyone but Google. Google’s ability to use and share information collected by Google Analytics about your visits to the Site is restricted by the Google Analytics Terms of Use and the Google Privacy Policy.

6. E-mail Communications to You and Your Friends
When you send an email to CrowdRise, we may retain your email address and the contents of the email you send.
When you use the email share button, a service provided to us by Gigya, Inc., you are agreeing to the Gigya Terms of Use and Privacy Policy.
7. Aggregated Information
From time to time, we may also ask you to provide us information that is not intended to allow us to identify you personally. This information may be aggregated and used for our internal purposes or for creating reports for third-party advertisers and partners, or otherwise shared with third parties for any lawful purpose, without your permission.
We also may automatically collect Site usage information, such as the numbers and frequency of users to the Site, pages visited and similar data. This data is used in the aggregate, that is, as a statistical measure, and not in a manner that is intended to identify you personally. Aggregate information generally is collected through the use of cookies and web beacons as discussed above. This aggregate information helps CrowdRise determine general usage patterns and modify the Site in order to improve your experience. This type of aggregate information may be shared with third parties at any time.
8. Information from Third Parties
It may be necessary, in rare cases, for us to obtain address or other information about you from third-party sources for fraud prevention or for legal compliance, to enforce our legal rights or to protect the rights of other users of the Site and our services.
3. How We Use Information
When you provide us with your personal information, we may use such information for a number of purposes, including:


To facilitate communication between CrowdRise and you including, without limitation, responding to your questions or comments, sending emails concerning our products and services including upcoming events, announcements, and sweepstakes, or to contact you for feedback regarding us, advertisers or business partners;


To administer your account, process donations, provide products or services to you and for CrowdRise marketing and promotional activities;


To provide a report to a Charity or an event supporting a Charity to whom you have made a donation or to a fundraiser to whom you have made a donation, supported a project or joined a team (even if you have marked the donation as non-public);


To provide a report to a Charity or an event supporting a Charity to whom you have made a donation or to a fundraiser to whom you have made a donation, supported a project or joined a team (even if you have marked the donation as non-public);


To provide a report to a partner who is helping promote a Charity or an event supporting a Charity to whom you have made a donation; To provide a report to our advertisers or business partners that tells them who responded to a particular offer or to facilitate the fulfillment of an order that you have made with an advertiser or business partner;


To provide our gift registry partners with all the necessary data to accurately update their gift registries, including data related to the establishment of a donation registry and the applicable Charities, the CrowdRise Fundraiser(s) that established the donation registry, the applicable Event, the donors to such donations registry and the details of each donation;


To provide you with important functionality changes to the Site, new CrowdRise services and, to the extent permitted by law, special offers from CrowdRise and reputable third parties that we think you will find valuable;


To customize, analyze, adjust and improve the Site to meet our, advertisers’ or business partners’ needs and expectations;


To enforce our agreements with you, prevent fraud and other prohibited or illegal activities, for other legally permissible purposes and generally to ensure that we comply with applicable laws;


To send emails to friends based on your instructions as discussed in E-mail Communications to You and Your Friends.


4. Accessing or Changing Your Information
CrowdRise allows you to change or correct inaccuracies in your personal information by logging into your account and making changes at any time. If you have questions about, or wish to review or correct the personal information we maintain about you, you may send an email to privacy@crowdrise.com or through the Contact Us feature.
5. Disclosure of Information to Third Parties
CrowdRise may give, share, sell or trade your personal information to or with any third parties under the following circumstances:
Charities, Event Organizers, Event Partners, Sweepstakes Partners & Gift Registry Partners
When you make a donation or sign up to, volunteer, fundraise, enter a sweepstakes, or register for an event for a Charity or for an organization or event associated with fundraising (e.g., a marathon, walkathon, concert or similar) or enter a sweepstakes using an alternate method entry, CrowdRise shares with the Fundraiser, Charity, Event Organizer, Sweepstakes Partners and Event Partners your name, address, email address, donation amount, date of transaction, transaction identification number and may also include the name of the project, and event associated with the donation. This information may be used by the Charity to facilitate your participation in an event, to accept and process your donation, or to contact you as otherwise permitted by law. If you wish to stop receiving communications from a Charity, Event Organizer, Sweepstakes Partners, or Event Partner, please contact the Charity or Event Organizer or Event Partner directly.
Also, if you establish a donation registry, CrowdRise shares with any gift registry partners (e.g. The Knot, The Bump) all of the details related to the donation registry sufficient to allow users of the gift registry partner to search for the donation registry, which will include your full name and email address, any co-registrant’s full name and email address, event date, event State/Provinces, event type, unique registry ID and the applicable Charities. Also, if you make a donation to a CrowdRise donation registry, CrowdRise shares with any gift registry partners (e.g. The Knot, The Bump) all of the details related to the donation including your full name, email and mailing address, date of donation and amount of donation. CrowdRise will continuously provide this information to its gift registry partners to allow the gift registry partners to accurately update their gift registries. If you wish to stop receiving communications from a gift registry partner, please contact the gift registry partner directly.
Also, if you enter a sweepstakes on CrowdRise, whether by donating or using an alternate method of entry, make a donation in connection with entering a sweepstakes, you agree that we may share your name, address, email address, donation amount, date of transaction, transaction identification number and may also include the name of the project, and event associated with the donation with the charity we designate as the benefiting charity for such sweepstakes and with any entity providing prizes for that sweepstakes, who may use your information for marketing purposes to the full extent permitted by law. If you consent, or as otherwise permitted by law, we may also use the information that you provide to us to communicate with you about our current activities, future activities, and sweepstakes or to notify you about any changes to our services. If you decide that you would no longer like to receive such messages you can opt-out from receiving such emails from CrowdRise. In order to opt-out you can click on an unsubscribe link provided at the bottom of every commercial e-mail that you receive from CrowdRise. If you opt-out, you will continue to receive communications from us relating to any payments you make or other services you request or purchase.
Fulfillment of Services
We may retain other companies and individuals to perform certain functions on our behalf. Examples include, but are not limited to, companies and individuals who: (i) administer the CrowdRise accounts; (ii) process donations; (iii) conduct surveys or promotional activities; (iv) deliver products; or (v) provide customer support, web hosting, internet service, and data analysis. Such third parties may be provided with access to personal needed to perform their functions but may not use such information for any other purpose.
Compliance with Law and Fraud Protection
We may disclose any information we deem necessary, in our sole discretion and without your prior permission, to comply with any applicable law, regulation, legal process or governmental request. We may also exchange information with other companies and organizations for credit fraud protection, risk reduction and related activities or to protect the rights, property of safety of CrowdRise, its agents, employees or affiliates or others. CrowdRise reserves the right to use and to disclose to third parties the personal information of a user who we believe is in violation of our Privacy Policy or other terms as posted on the Site, even without a subpoena, warrant, court order or other governmental request, to the extent we deem necessary to protect the safety, security and rights of CrowdRise and of third parties.
Sale or Transfer of Information
In the event of a sale, merger, liquidation, dissolution or sale or transfer of substantially all of the assets of CrowdRise or the Site, personal information may be sold, assigned or transferred to the party acquiring all or substantially all of the equity and/or assets of CrowdRise or the Site in order to permit the party to continue the operation of CrowdRise and/or the Site or any successor version of the Site. By using the Site, you consent to the sale and transfer of your information as described in this paragraph. Our successors and assigns may collect and use your information for substantially similar purposes as described in this Privacy Policy.
6. Credit Card Information
CrowdRise does not collect, store or otherwise maintain any credit card information from individuals who make a donation through the Site. Donations, including information associated with your credit card, are processed by our partners, including WePay, Network for Good and Amazon Payments.
WePay
WePay, based in Palo Alto, CA, is a credit card processor that allows you to access your money faster, and have it automatically transferred to your bank account on a daily, weekly or monthly basis. Donations will appear on the donor’s credit card statement under the name of the non-profit to whom they contributed. All donations made through WePay go directly from the donor to the Non-Profit’s WePay merchant account.
All information associated with your use of WePay will be handled in accordance with the terms of the http://www.wepay.com/legal/terms-of-service. When you donate through CrowdRise and use WePay to process your donation, you agree to the http://www.wepay.com/legal/terms-of-service.
Network for Good
Network for Good is a Better Business Bureau Wise Giving Alliance accredited industry leader in processing online donations. Network for Good, in technical terms, is a "donor-advised fund," a 501©(3) organization that collects contributions from donors and distributes such contributions to 501©(3) organizations recommended by donors that are in good standing with the IRS. Network for Good uses industry-leading Secure Sockets Layer (SSL) technology to keep your personal information as secure as possible. Network for Good helps to protect your information by working with partners that provide a secure and safe environment for credit card donations. Furthermore, Network for Good, who processes the US credit card donations, is a Better Business Bureau Wise Giving Alliance accredited charity that meets all of the BBB standards for charity accountability (BBB). Network for Good has processed more than $500 million in donations for more than 60,000 charities through their giving system. All information associated with your use of Network for Good will be handled in accordance with the terms of the Network for Good Privacy Policy. When you donate through CrowdRise and use Network for Good to process your donation, you agree to the Network for Good Terms of Use.
Amazon Payments
CrowdRise also allows charities to process donations through Amazon Payments™, a trusted third-party payment platform. Amazon Payments, Inc. is a wholly owned subsidiary of Amazon.com that provides a means to process transactions online. Amazon Payments™ is not affiliated with CrowdRise. When making a donation to a charity that has established an account with Amazon Payments, you will be directed to the Amazon Payments™ website to complete your donation. Amazon Payments will not share your financial information (such as credit card information) with CrowdRise without your consent. CrowdRise does not collect or store your credit card information. All information associated with your use of Amazon Payments will be handled in accordance with the terms of the Amazon Payments Privacy Notice. When you sign in to use Amazon Payments you agree to the Amazon Payments User Agreement.
7. Information You Publicly Post
Any information you post publicly on the Site ("Publicly Available Content") is available to the public without any expectation of privacy or confidentiality. Copies may remain viewable in cached and archived pages or if other users have copied or stored your Publicly Available Content even if you remove the Publicly Available Content. To request removal of your personal information from these areas of the Site, contact us using the information below. In some cases, we may not be able to remove your personal information, in which case we will let you know if we are unable to do so and why. The profile you create on our site will be publicly visible.
8. Information you Provide to Facebook and Other Social Networking Sites
The Site allow users to access Facebook to interact with friends and to share on Facebook through Wall and friends’ News Feeds. We do this currently through a third-party service. That third-party service may store some of the information as part of their provision of services to us. If you do not use Facebook or another social networking site (SNS) to log in then that third-party does not receive any data. If you are already logged into the Site and Facebook or another SNS, when you click on "Connect with Facebook," or a similar connection on another SNS, you will be prompted to merge your profiles. If you are already logged into the Services but not logged into Facebook or another SNS that we support, when you click on "Connect with Facebook," or a similar connection on another SNS, you will be prompted to enter your SNS credentials or to "Sign Up" for the SNS. By proceeding, you are allowing the Site to access your information and you are agreeing to the Facebook or other SNS’s Terms of Use in your use of the Services. Conversely, if you are not currently registered as a user of the Site, and you click on "Sign in" using Facebook or another SNS that we support, you will first be asked to enter your Facebook or SNS credentials and then be given the option to register for the Site. In this case, we may receive information from Facebook or another SNS to make it easier for you to create an Account on the Site and show our relevant content from your Facebook or SNS friends. Once you register on the Site and connect with Facebook or another SNS you will be able to automatically post recent activity back to Facebook or the other SNS. Any information that we collect from your Facebook or other SNS account may depend on the privacy settings you have with that SNS, so please consult the SNS’s privacy and data practices. Further, you can edit privacy settings for the reviews that appear on Facebook, or disconnect your Services activity stream by visiting the Facebook Applications Settings page.
9. Important Disclosures, Practices and Contact Information
1. Third-party Links
The Site may contain links to third-party websites. Please be aware that CrowdRise cannot control and is not responsible for the information collection practices of such websites, which may differ from those of CrowdRise. We encourage you to review and understand the privacy policies of these web sites before providing any information to them.
2. Data Security
We maintain a variety of safeguards designed to protect your personal information from unauthorized access, loss, misuse, alteration and disclosure. For example, we use industry accepted tools and techniques to protect against unauthorized access to our systems. We implement both physical and technological protocols to limit access to your personal information. Those employees or third parties who have access to your personal information are permitted to access and use it only to the extent necessary to fulfill their responsibilities to us, to keep the information confidential, and are not permitted to use such information for any other purpose. We keep your personal information only as long as it is required and we destroy, delete or convert such information into an anonymous form when it is no longer required.
You should be aware, however, that CrowdRise has no control over the security of other websites on the Internet that you might visit even when a link may appear to those websites from our Site. If you share your computer or use a computer that is accessed by the general public, remember to sign off and close your browser window when you have finished your session. This will help to ensure that others cannot access your personal information.
We want you to feel confident using the Site. However, no system can be completely secure. Therefore, although we take commercially reasonable steps to secure your information, we do not promise, and you should not expect, that your personal information, searches or other communications always will remain secure. In the event of a breach of the confidentiality or security of your personal information, we will notify you if reasonably possible and as reasonably necessary so that you can take appropriate protective steps. We may notify you under such circumstances using the email address(es) we have on record for you. You should also take care with how you handle and disclose your personal information.
3. Children
The Site is not intended for persons under the age of 13. CrowdRise does not knowingly market to, or solicit information, accept service or collect information from any person under the age of 13. If CrowdRise becomes aware that any person submitting information to the Site is under the age of 13, we will attempt to delete the account and any related information as soon as possible. We require that only persons 13 years of age or older use the Site. By using the Site, you hereby represent that you are at least 13 years old.
4. Changes to this Privacy Policy
We may change this Privacy Policy, and any of our policies and procedures concerning our practices for managing personal information, at any time and without prior notice subject to applicable law. When we post changes to this Privacy Policy, we will revise the updated date at the top of this Privacy Policy. If we make any material changes to our Privacy Policy, we only will notify you by sending an email to the email address(s) you provided to us, and by prominently posting notice of the changes on the Site. We will give you an opportunity to opt-out of any materially changed Privacy Policy or alternatively, delete the information you have provided to us. We recommend that you check the Site from time to time to inform yourself of any changes in this Privacy Policy or any of our other policies. Any changes that are made to this Privacy Policy will apply to both any personal information that we hold prior to the effective date of the amended Privacy Policy and any personal information that we collect on or after such effective date.
5. Contacting Us
If you have any questions about CrowdRise generally, this Privacy Policy or the Site, please feel free to contact us either by sending an email to info@crowdrise.com or through the Contact Us feature.
6. Users From Outside the United States
The Site is hosted in the United States and is governed by United States law. If you are visiting the Site from outside the United States, please be aware that your information may be transferred to, stored and processed in the United States where our servers are located and our central database is operated. The data protection and other laws of the United States and other countries might not be as comprehensive as those in your country. By using the Site, you consent to your information being transferred to our facilities and to the facilities of those third parties with whom we share it as described in this Privacy Policy.
7. No Rights of Third Parties
This Privacy Policy does not create rights enforceable by third parties.
8. California Privacy Rights
If you are a California resident, California law permits you to request certain information regarding our disclosure of personal information to third parties for their "direct marketing purposes" as such term is defined by California’s Shine the Light Law (California Civil Code 1798.83). To make such a request, please email us or write us: info@crowdrise.com and CrowdRise, 130 W. 5th Street, Detroit, MI 48067.
We will provide a list of the categories of personal information disclosed to third parties for third-party direct marketing purposes, along with the names and addresses of these third parties. This request may be made no more than once per calendar year. We reserve our right not to respond to requests submitted other than to the email or postal address specified above. You should put "California Privacy Rights" in the subject line and in your request. You must provide CrowdRise with specific information regarding yourself so CrowdRise can accurately respond to the request.
